@charset "utf-8";
.navshow {
    overflow-y: scroll;
    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
    background-position: center top 80px;
}
.nav .ul2{
	display: none;
}
.lmmc{
	display: none;
}
.search-btn{
	display: none;
}
.nav .search-btn{
	display: block;
}
@media only screen and (max-width: 1850px) {
	.nav .ul1>li>a{
		font-size: 18px;
	}
	.nav .ul1 ol li a{
		font-size:16px;
	}
}
@media only screen and (max-width: 1800px) {
	
}
@media only screen and (max-width: 1650px) {
	.logo{
		width: 18%;
	}
	.nav{
		width:80%;
	}
}
@media only screen and (max-width: 1600px) {
	.header{
		padding: 40px 40px 0 40px;
	}
	.w1500{
		width: 90%;
	}
	.title h2{		
		font-size: 40px;
	}
	.news .first .fr h2{
		font-size: 22px;
	}
	.news .first .fr p{
		font-size:18px;
	}
	.news .first .fl img{
		height:450px;
	}
	.brief p{
		font-size: 21px;
		line-height: 38px;
	}
}
@media only screen and (max-width: 1550px) {
	.nav .ul1>li>a{
		padding: 0 10px;
	}
	.nav .ul1 ol li a{
		font-size: 14px;
	}
	.nav .ul1 ol li {
	    line-height: 20px;
	    padding: 5px 8px;
	}
	.service .txt{
		padding-top: 0;
	}
	.service {
	    padding: 70px 0;
	}
	.service .txt p{
		font-size: 20px;
	}
	.service .img img{
		height:340px;
	}
	.index h2{
		font-size:40px;
	}
	.subbanner h2{
		height: 150px;
		font-size: 40px;
	}
	.ej-nav li a{
		font-size:18px;
	}
	.dqwz a, .dqwz span{
		font-size:13px;
	}
}
@media only screen and (max-width: 1450px) {
	.news .first .fr h2{
		font-size: 18px;
		line-height: 30px;
	}
	.news .first .fr p{
		font-size:17px;
	}
	.news li h2{
		font-size:18px;
	}
	.news .first .fl img {
        height: 400px;
    }
	.index h2{
		font-size:35px;
	}
	.footer .txt p{
		font-size:15px;
	}

	.bq p{
		font-size:15px;
	}
}

@media only screen and (max-width: 1350px) {
	.search .text{
		width:220px;
	}
	.research, .medical{
		padding: 40px;
		height: 360px;
	}
	.index a{
		margin-top:30px;
	}
	.index h2{
		font-size: 28px;
	}
	.index p{
		font-size:17px;
	}
}
@media only screen and (max-width: 1300px) {
	.nav .ul1>li>a{
        font-size: 16px;
    }
	.nav .ul1>li {
	    line-height: 60px;
	}
	.nav .ul1>li:last-child::before{
		top:25px;
	}
	.footer .footer-logo{
		width: 25%;
	}
	.footer .txt p {
        line-height: 30px;
    }
	.news-list li .img img{
		height: 166px;
	}
	.news-list li.hasimg .img{
		width: 23%;
	}
	.news-list li.hasimg .txt{
		width: 74%;
	}
	.news-list li .txt h2{
		font-size:22px;
		line-height: 35px;
	}
	.news-list li .txt p{
		font-size:18px;
	}
	.conts .title{
		font-size: 24px;
	}
	.conts .bar p{
		font-size: 16px;
	}
	.conts .bar{
		padding:20px 0;
	}
	.brief .txt{
		padding-top:0;
	}
	.brief .txt h2{
		margin-bottom: 30px;
		font-size: 40px;
	}
}

@media only screen and (max-width: 1200px) {
	.logo{
		width: 22%;
	}
	.menu {
		width: 28px;
		height: 21px;
		display: block;
		right: 20px;
		top: 0;
		margin: auto;
		bottom: 0;
		overflow: hidden;
		z-index: 999999999;
		cursor: pointer;
		position: absolute;
	}
	
	.menu span {
		float: left;
		width: 100%;
		background: #ffffff;
		transition: all 0.4s ease;
		margin-top: 7px;
		height: 2px;
	}
	
	.menu span:first-child {
		margin-top: 0;
	}
	
	.menu.open span:nth-child(1) {
		transform: rotate(45deg);
		margin-top: 10px;
	}
	
	.menu.open span:nth-child(2) {
		transform: rotate(-45deg);
		margin-top: -2px;
	}
	
	.menu.open span:nth-child(3) {
		opacity: 0;
	}
	.search{
		display:none;
	}
	.header{
		padding: 0 3.5%;
		line-height: 100px;
		border: 0;
		background: rgba(0, 0, 0, 0.5);
		position: fixed;
		top: 0;
	}
	.fixed-nav {
	    background: #2665ac;
	}
	.header.active {
	    background: rgba(0, 0, 0, 0.5);
	}
	.nav .ul2{
		display: block;
	}
	.nav .ul1{
		display: none;
	}
	.nav {
		position: fixed;
		transition: 0.3s ease;
		right: -100vw;
		top: 100px;
		left: auto;
		width: 420px;
		height: calc(100vh - 100px);
		z-index: -99;
		background: rgba(0,0,0,0.5);
		margin: 0;
		float: none;
	}
	.nav.active {
		right: 0;
		z-index: 99999999;
	}
	
	.nav ul>li {
		float: none;
		width: 100%;
		height: auto;
		line-height: 60px;
		position: relative;
		border-bottom: 1px solid rgba(255,255,255,0.3);
		text-align: left;
		padding: 0;
		margin: 0;
	}
	.nav ul>li::before{
		display:none;
	}
	.nav ul>li>a {
		font-size: 18px;
		font-weight: bold;
		width: 80%;
		text-indent: 20px;
		position: relative;
		display: block;
		color: #fff;
	}
	
	.nav .w1500 {
		border-top: 1px solid #c4c4c4;
		width: 100%;
		height: 100%;
	}
	.nav .ul2 {
	    width: 100%;
	    overflow: auto;
	    height: 100%;
	}
	.nav ul li ol {
		width: 100%;
		left: 0;
		position: relative;
		top: 0;
		background: none;
		text-align: left;
		padding: 0;
		opacity: 1;
		display: none;
		/* background: #eaf5ff; */
	}
	
	.nav ul>li a::after {
		display: none;
	}
	
	.nav ul li ol>li {
		text-align: left;
		border: 0;
		line-height: 50px;
		position: relative;
		text-indent: 20px;
		border-top: 1px solid rgba(255,255,255,0.3);
		height: auto;
	}
	
	.nav li ol li:hover a {
		color:#deb272;
	}
	
	.nav ul ol li a {
		font-size: 17px;
		color: #fff;
		display: block;
	}
	
	.nav ul li i {
		position: absolute;
		right: 0;
		width: 15%;
		height: 60px;
		top: 0;
		background: url(../img/jia.png) no-repeat center center;
		margin: auto;
		z-index: 10;
		cursor: pointer;
		transition: all .2s ease;
		-moz-transition: all .2s ease;
		-o-transition: all .2s ease;
		-webkit-transition: all .2s ease;
	}
	
	.nav ul li ol li i {
		height: 50px;
	}
	
	.nav ul li i.on {
		background: url(../img/jian.png) no-repeat center center;
	}
	.nav ul>li {
		float: none;
		width: 100%;
		height: auto;
		line-height: 60px;
		position: relative;
		border-bottom: 1px solid rgba(255,255,255,0.3);
		text-align: left;
		padding: 0;
		margin: 0;
	}
	.nav ul>li::before{
		display:none;
	}
	.nav ul>li>a {
		font-size: 18px;
		font-weight: bold;
		width: 80%;
		text-indent: 20px;
		position: relative;
		display: block;
	}
	.nav li.active>a{
		color:#fff;
	}
	.search-btn{
		position: absolute;
		width: 20px;
		height: 20px;
		right: 60px;
		top: 0;
		bottom: 0;
		margin: auto;
		cursor: pointer;
		display: block;
	}
	.search-btn img{
		display:block;
	}
	.search-box {
		position: fixed;
		left: 0px;
		top: 0px;
		height: 100%;
		width: 100%;
		background: rgba(0, 0, 0, 0.8);
		visibility: hidden;
		transition: opacity 0.3s ease 0s, visibility 0s ease 0.3s;
		z-index: 999999;
		opacity: 0;
		display: block;
	}
	
	.search-box.active {
		opacity: 1;
		visibility: visible;
		transition: opacity 0.3s ease 0s, visibility 0s ease 0s;
	}
	
	.search-box .serBox {
		position: relative;
		width: 50%;
		margin: -58px auto 0px;
		top: 50%;
		background: rgb(255, 255, 255);
		text-align: center;
		box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 20px;
		transform: scale(1.2);
		backface-visibility: hidden;
		transition-property: transform;
		transition-duration: 0.3s;
	}
	
	.search-box .search_wrap {
		border: 1px solid #0771ae;
		position: relative;
		width: 100%;
	}
	
	.search-box .text {
		width: 100%;
		height: 55px;
		padding: 0px 125px 0px 0px;
		font-size: 16px;
		line-height: 55px;
		color: #000;
		background: none;
		border: none;
		box-sizing: border-box;
		text-indent: 10px;
	}
	
	.search-box .btn {
		display: block;
		cursor: pointer;
		position: absolute;
		right: -1px;
		top: 0px;
		height: 55px;
		border: none;
		overflow: hidden;
		font-size: 18px;
		color: #fff;
		width: 120px;
		background: #0771ae;
	}
	
	.search-box.active .serBox {
		transform: scale(1);
	}
	
	.search-box .close {
		position: absolute;
		right: 50px;
		top: 22px;
		width: 42px;
		height: 42px;
		text-align: center;
		line-height: 50px;
		cursor: pointer;
		font-size: 0px;
		transition: all 0.3s ease-out 0s;
	}
	
	.search-box .close::before,
	.search-box .close::after {
		content: "";
		width: 100%;
		height: 2px;
		display: block;
		position: absolute;
		background: #0771ae;
		transition: all 1s ease 0s;
		transform: rotate(45deg);
		top: 24px;
	}
	
	.search-box .close::before {
		transform: rotate(-45deg);
	}
	
	.search-box .close:hover {
		transform: rotate(90deg);
	}
	.title h2{		
		font-size: 34px;
	}
	.news .first .fr{
		padding: 0 0 0 15px;
	}
	.news .first .fl img {
        height: 330px;
    }
	.news .first .fr::after,.news .first .fr::before{
		display:none;
	}
	.service .txt p{
		font-size: 18px;
		line-height: 38px;
	}
	.footer .txt{
		width: 100%;
	}
	.footer{
		padding:30px 0;
	}
	.footer .footer-logo{
		width:35%;
	}
	.subbanner h2{
		height: 100px;
		font-size: 30px;
	}
	.ej-nav li a {
        font-size: 16px;
    }
	.conts .nr p{
		font-size:18px;
		line-height: 35px;
	}
	.brief .txt{
		width: 100%;
	}
	.brief .img{
		width:100%;
		margin: 20px 0;
	}
	.brief .img::before{
		display: none;
	}
	.brief{
		padding-top:0;
	}
	.brief p{
        font-size: 18px;
        line-height: 35px;
    }
}
@media only screen and (max-width: 1100px) {
	
}
@media only screen and (max-width: 1050px) {
	.news-list li .txt span{
		font-size: 18px;
	}
	.news-list li .txt h2 {
        font-size: 20px;
        line-height: 30px;
    }
	.news-list li.hasimg .img{
		width: 28%;
	}
	.news-list li .img img{
		height: 155px;
	}
	.news-list li.hasimg .txt{
		width: 70%;
	}
	
}
@media only screen and (max-width: 960px) {
	.search-box .serBox {
        width: 60%;
    }
	.logo {
        width: 25%;
    }
	.title {
	    margin-bottom: 30px;
	}
	.title h2 {
        font-size: 30px;
    }
	.news .first .fl{
		width:100%;
	}
	.news .first .fl img{
		height:auto;
	}
	.news .first .fr{
		width:100%;
		padding: 0;
		margin-top: 20px;
	}
	.news .first .fr h2 {
        margin-bottom:10px;
    }
	.news{
		padding:50px 0;
	}
	.service .img{
		width: 100%;
		margin-top: 30px;
	}
	.service .img::before{
		display:none;
	}
	.service .txt{
		width:100%;
	}
	.service {
        padding: 50px 0;
    }
	.service .img img {
        height: auto;
    }
	.research, .medical{
		width:100%;
		height: auto;
	}
	.medical{
		margin-top:30px;
	}
	.index{
		padding-bottom:50px;
	}
	.footer .footer-logo{
		text-align:center;
		width: 100%;
	}
	.bq p{
		font-size: 13px;
		line-height: 25px;
	}
	.bq{
		padding:15px 0;
	}
	.ej-nav{
		padding: 0;
		background: none;
		position: relative;
	}
	.subbanner img{
		height:300px;
	}
	.dqwz{
		float:none;
		width: 100%;
		margin-top: 10px;
	}
	.dqwz a, .dqwz span{
		color:#333;
		font-size: 15px;
	}
	.lmmc{
		display: block;
		background: #025d8c;
		margin-top: 20px;
	}
	.ej-nav ul{
		position: absolute;
		width: 100%;
		left: 0;
		z-index: 999;
		top: 50px;
		display: none;
		background: #f2f2fd;
	}
	.ej-nav ul li a{
		font-size:16px;
		color: #333;
		opacity: 1;
		padding: 0 15px;
	}
	.ej-nav ul li:hover a{
		color:#fff;
	}
	.ej-nav .lmmc h2{
		margin: 0;
		line-height: 50px;
		font-size: 17px;
		font-weight: bold;
		text-indent: 20px;
		color: #fff;
		position: relative;
	}
	.ej-nav ul li{
		padding: 0;
		line-height: 45px;
		border-bottom: 1px solid #d0d2d9;
		width: 100%;
		float: none;
	}
	.ej-nav h2 em {
		display: inline-block;
		position: absolute;
		width: 0.9118em;
		height: 0.45em;
		top: 0;
		bottom: 0;
		right: 1.5em;
		margin: auto;
		background-image: url(../img/icoright.png);
		background-size: 100%;
		background-position: right center;
		cursor: pointer;
	}
	.ej-nav .w1500{
		position:relative;
	}
	.ej-nav li.on{
		background: transparent;;
	}
	.ej-nav li.on a{
		color: #333;
	}
	.ej-nav li:hover{
		background:#c39d61;
	}
	.dqwz img{
		display:none;
	}
	.main{
		padding: 20px 0 30px;
	}
	.conts .title {
        font-size: 20px;
        line-height: 30px;
    }
	.conts .bar {
        padding: 0px 0 20px;
    }
	.brief .txt h2 {
        margin-bottom: 10px;
        font-size: 35px;
    }
}


@media only screen and (max-width: 840px) {
	
}
@media only screen and (max-width: 768px) {
	.logo {
        width: 30%;
    }
	.news li{
		width:100%;
	}
	.w1500 {
        width: 100%;
		padding: 0 3.5%;
    }
	.title h2 {
        font-size: 24px;
    }
	.ej-nav ul{
		width: 93%;
		box-sizing: border-box;
		left: 3.5%;
	}
	.news-list li .txt span{
		font-size:15px;
		margin-bottom:0;
	}
	.news-list li .txt h2{
		font-size:18px;
		line-height: 25px;
	}
	.news-list li .txt p{
		font-size:16px;
		line-height: 25px;
	}
	.news-list li.hasimg .img{
		width: 30%;
	}
	.news-list li .img img{
		height: 130px;;
	}
	.news-list li.hasimg .txt{
		width: 68%;
	}
	.news-list li{
		padding: 30px 0;
	}
	.brief .txt h2 {
        font-size: 28px;
    }
}

@media only screen and (max-width: 640px) {
	.logo {
        width: 42%;
    }
	.search-box .serBox {
        width: 65%;
	}
	.search-box .close {
        top: 5%;
        /* left: 0; */
        right: 10%;
        margin: auto;
    }
	.search-box .btn {
        font-size: 15px;
        height: 48px;
        line-height: 48px;
        width: 80px;
    }
	.search-box .text {
        height: 48px;
        line-height: 48px;
        padding-right: 90px;
    }
	.title h2 {
        font-size: 18px;
        line-height: 35px;
    }
	.title a{
		font-size:12px;
		line-height: 28px;
		height: 35px;
		background-size: cover;
	}
	.title {
        margin-bottom: 20px;
    }
	.news {
        padding: 30px 0;
    }
	.news .first .fr h2{
		font-size: 16px;
		line-height: 25px;
	}
	.news .first .fr p {
        font-size: 15px;
        line-height: 28px;
    }
	.news li{
		margin-top:0;
		border-bottom: 2px solid #025d8c;
		padding: 10px 0;
	}
	.news li h2 {
        font-size: 17px;
    }
	.news li p{
		font-size:15px;
	}
	.service {
        padding: 30px 0;
    }
	.service .txt p {
        font-size: 15px;
        line-height: 30px;
    }
	.service .img {
        margin-top: 10px;
    }
	.index a {
        margin-top: 10px;
    }
	.index h2 {
        font-size: 20px;
		margin-bottom:10px;
    }
	.research, .medical {
        padding: 30px 20px;
    }
	.index {
        margin-top:10px;
    }
	.medical {
        margin-top: 20px;
    }
	.index {
        padding-bottom: 30px;
    }
	.index a{
		font-size: 12px;
        line-height: 28px;
        height: 35px;
        background-size: cover;
	}
	.index p {
        font-size: 15px;
        line-height: 28px;
    }
	.footer .footer-logo {
        width: 80%;
        margin: 0 auto;
        float: none;
        padding: 0;
    }
	.footer {
        padding: 30px 0 20px;
    }
	.footer .txt {
        margin-top:20px;
    }
	.footer .txt p{
		text-align: center;
		line-height: 28px;
		font-size: 13px;
	}
	.lmmc{
		margin-top:15px;
	}
	.subbanner h2 {
        font-size: 24px;
    }
	.news-list li.hasimg .img{
		width: 100%;
		float:none;
	}
	.news-list li .img img{
		height: auto;;
	}
	.news-list li.hasimg .txt{
		width: 100%;
		float:none;
		margin-top:20px;
	}
	.news-list li {
        padding: 20px 0;
    }
	.page-box{
		padding: 15px 0;
	}
	.main {
        padding: 0 0 20px;
    }
	.conts .title {
        font-size: 17px;
        line-height: 25px;
        margin-bottom: 10px;
    }
	.conts .bar p {
        font-size: 13px;
		text-align:center;
    }
	.conts .bar {
        padding: 0px 0 10px;
    }
	.conts .nr p {
        font-size: 16px;
        line-height: 30px;
        margin-bottom: 10px;
    }
	.conts p video, .conts p img, .conts p.vsbcontent_img img, .conts p img.img_vsb_content{
		max-width: 100%;
	}
	.brief .txt h2 {
        font-size: 20px;
    }
	.brief p {
        font-size: 16px;
        line-height: 30px;
        margin-bottom: 10px;
    }
	.brief .img img{
		height: auto;
	}
	.brief .img{
		margin: 10px 0;
	}
}

@media only screen and (max-width: 480px) {
	.logo {
        width: 60%;
    }
	.header{
		line-height:80px;
		background: #025784;
	}
	.header.active {
        background: #025784;
    }
	.nav {
        top: 80px;
        height: calc(100vh - 80px);
        width: 100%;
        background: #025784;
        border-top: 1px solid rgba(255,255,255,0.25);
    }
	.search-box .serBox {
        width: 85%;
    }
	.banner,.subbanner{
		margin-top:80px;
	}
	.subbanner img{
		height: 120px;
	}
	.subbanner h2 {
		height:120px;
		font-size: 20px;
		line-height: 120px;
		}
}